Bug 116447 - Fedora Core 2 Test 1 Anaconda - Unhandled Exception
Summary: Fedora Core 2 Test 1 Anaconda - Unhandled Exception
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-21 04:22 UTC by Bob McDonald
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-27 19:44:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bob McDonald 2004-02-21 04:22:49 UTC
Description of problem: Anaconda - Unhandled Exception


Version-Release number of selected component (if applicable):


How reproducible: During install.  Custom install.


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Jeremy Katz 2004-02-23 04:27:01 UTC
Can you attach the dump?

Comment 2 Bob McDonald 2004-03-05 01:52:18 UTC
Unfortunately the floppy that the dump was written to was bad.  Argh.

I will try to recreate the problem and resubmit.

Sorry bout that.

Comment 3 Bob McDonald 2004-03-23 22:26:04 UTC
After several attempts, I am unable to recreate this problem.  Let's
close it.  If I am ever able to duplicate it, I'll make sure I have
complete doc for the report.

Thanks,

Bob


Note You need to log in before you can comment on or make changes to this bug.